"GoogleKitDialogsAcknowledgeAction" = "確定";
"GoogleKitDialogsCancelAction" = "取消";
"GoogleKitDialogsTryAgainAction" = "再試一次";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "快訊";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "關閉";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "輕觸兩下即可關閉對話方塊";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "關閉快訊";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "輕觸兩下即可關閉快訊";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "關閉彈出式視窗";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "輕觸兩下即可關閉彈出式視窗";
